[Overview][Types][Classes][Variables][Index] | Reference for unit 'Printers' (#lcl)

# TPrinter.GetCanRenderCopies

Gets the value for the CanRenderCopies property.

## Declaration

Source position: printers.pas line 297

`protected function TPrinter.GetCanRenderCopies: Boolean; virtual;`

## Function result

Value for the property.

## See also

TPrinter.CanRenderCopies |  | True if the printer device can render copies.